
/*---------------------------------------------------*/


body#top{
	background:url(/default/images/bg_top.gif) repeat left top;
	min-width:0;
}

#contentsBody{
	background:none !important;
}

#contentsWrapper{
	width:980px;
	margin:0 auto;
}

#prArea{
	padding-top:15px;
	margin-bottom:20px;
	position: relative;
	height: 400px;
}

#main-pr-unite{
	width:980px;
	float:left;
	margin-right:4px;
	height: 400px;
	position: relative;
}
#main-pr-unite p {
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0%);
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
#main-pr-unite p.firstview {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100%);
	display: block;
}

#product_navi {
	width: 110px;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.nav_point {
	width: 12px;
	height: 12px;
	background: url(/default/images/mark_off.png);
	float: left;
	margin: 0 3px;
}
.nav_point.on {
	background: url(/default/images/mark_on.png);
}


li.oneBlock{
	width:140px;
	float:left;
	margin-right:35px;
}

li.oneBlock p.text{
	line-height:1.2;
	margin:8px;
	color:#ff7fc0;
}

li.oneBlock p.status{
	text-align:center;
}

li.oneBlock span.date{
	display:block;
	font-size:10px;
	padding-top:5px;
	color:#7d7d7d;
}

li.oneBlock span.kana{
	display:block;
	font-size:10px;
	padding-top:3px;
}

div.rotationUnit{
	background:url(/default/images/bg_event.png) no-repeat left top;
	width:980px;
	height:292px;
	position:relative;
	
}

div.rotationUnit div.bnrList{
	padding:17px 70px 0 70px;
	
}

.bnrListIn {
	width: 840px;
	height: 267px;
	overflow: hidden;
}

#arrowLeft{
	position:absolute;
	top:100px;
	left:-30px;
	cursor:pointer;
}

#arrowRight{
	position:absolute;
	top:100px;
	right:-30px;
	cursor:pointer;
}

/*-------------------------------------------------------*/

#newInfoArea{
	background:url(/default/images/bg_news_2.png) no-repeat left 44px;
	width:721px;
	height:300px;
	position:relative;
	padding:0 0 0 0;
	margin:0 0 0 0;
	float:left;
}

#newInfoArea h2{
	padding:0 0 10px 0;
}

#newInfoArea div.newsBox{
	height:215px;
	overflow:auto;
	margin:0 15px;
}

#newInfoArea li{
	list-style-type:none;
	background:url(/default/images/news_icon.gif) no-repeat left 2px;
	padding-left:20px;
	padding-bottom:4px;
	margin-bottom:8px;
	margin-right:10px;
	border-bottom:1px dotted #dadada;
}

#newInfoArea li span{padding-right:20px;}

/*
#newInfoArea #newsLink{
	position:absolute;
	right:35px;
	padding-top:10px;
}

#newInfoArea #newsLink p{
	background:url(/default/images/icon_arrow.png) no-repeat left 4px;
	padding-left:12px;
}
*/

/*-------------------------------------------------------*/

#menuBnrArea{
	margin-top:30px;
	padding-bottom:30px;
}

#menuBnrArea li{
	float:left;
	margin-right:2px;
}

#menuBnrArea li.none{
	margin-right:0;
}

/*-------------------------------------------------------*/
/*
#relatedBnrArea{
	padding-bottom:30px;
}

#relatedBnrArea ul{
	margin-left:125px;
}

#relatedBnrArea li{
	float:left;
	margin-right:15px;
}

#relatedBnrArea li.none{
	margin-right:0;
}
*/
/*--------------------------------------------------------*/

#eventInfoArea h2{
	line-height:0;
}

/*--------------------------------------------------------*/

#movieArea{
	background:url(/default/images/bg_movie.png) no-repeat left 44px;
	width:251px;
	height:454px; /* 3?{???? */
	/* height:589px;  4?{???? */
	position:relative;
	padding:0 0 0 0;
	margin:0 0 0 8px;
	float:right;
}

#movieArea div.movieBox{
	height:405px;
	overflow:auto;
	margin:0 5px;
}

#movieArea ul{
	width:214px;
	margin:0 auto;
}

#movieArea ul li:first-child{
	padding-top:10px;
}

#movieArea ul li{
	margin-bottom:10px;
}

#movieArea ul p.thumb{}


#movieArea ul p.text{
	color:#fd81bf;
	padding:3px 0 0 0;
}

/*--------------------------------------------------------*/

#bnrArea{
	width:721px;
	/* height: 90px; */
	position: relative;
	padding: 0 0 0 0;
	margin: 64px 0 0 0;
	float: left;
}

#bnrArea li{
	float: left;
}

#bnrArea li:first-child{
	margin-left: 0px;
}
